/*     932185 : 탭 버튼 이미지      */
.tab_info__932185__ {display:table;width:100%}
.tab_info__932185__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__932185__ {max-width:100%}
.img__932185__ * {box-sizing:border-box}
.img__932185__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__932185__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__932185__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__932185__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__932185__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__932185__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__932185__ > a {height:60px;}
	.img__932185__.on > a:before {height:4px;}
	.img__932185__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     932195 : 탭 버튼 이미지      */
.tab_info__932195__ {display:table;width:100%}
.tab_info__932195__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__932195__ {max-width:100%}
.img__932195__ * {box-sizing:border-box}
.img__932195__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__932195__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__932195__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__932195__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__932195__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__932195__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__932195__ > a {height:60px;}
	.img__932195__.on > a:before {height:4px;}
	.img__932195__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     932205 : 탭 버튼 이미지      */
.tab_info__932205__ {display:table;width:100%}
.tab_info__932205__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__932205__ {max-width:100%}
.img__932205__ * {box-sizing:border-box}
.img__932205__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__932205__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__932205__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__932205__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__932205__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__932205__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__932205__ > a {height:60px;}
	.img__932205__.on > a:before {height:4px;}
	.img__932205__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     932225 : 탭 컨텐츠 블록 설정      */
.block_option__932225__ {display:table;width:100%}
.block_option__932225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     932235 : 이미지      */
.img__932235__ {max-width:100%}
.img__932235__ * {box-sizing:border-box}
.img__932235__ a {display:block;vertical-align:top}
.img__932235__ img {width:1920px;vertical-align:top}

/*     933925 : 이미지      */
.img__933925__ {max-width:100%}
.img__933925__ * {box-sizing:border-box}
.img__933925__ a {display:block;vertical-align:top}
.img__933925__ img {width:1920px;vertical-align:top}

/*     932245 : 이미지      */
.img__932245__ {max-width:100%}
.img__932245__ * {box-sizing:border-box}
.img__932245__ a {display:block;vertical-align:top}
.img__932245__ img {width:1920px;vertical-align:top}

/*     936365 : 이미지      */
.img__936365__ {max-width:100%}
.img__936365__ * {box-sizing:border-box}
.img__936365__ a {display:block;vertical-align:top}
.img__936365__ img {width:1920px;vertical-align:top}

/*     936355 : 이미지      */
.img__936355__ {max-width:100%}
.img__936355__ * {box-sizing:border-box}
.img__936355__ a {display:block;vertical-align:top}
.img__936355__ img {width:1920px;vertical-align:top}

/*     932255 : 탭 컨텐츠 블록 설정      */
.block_option__932255__ {display:table;width:100%}
.block_option__932255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     932265 : 이미지      */
.img__932265__ {max-width:100%}
.img__932265__ * {box-sizing:border-box}
.img__932265__ a {display:block;vertical-align:top}
.img__932265__ img {width:1000px;vertical-align:top}

/*     933945 : 이미지      */
.img__933945__ {max-width:100%}
.img__933945__ * {box-sizing:border-box}
.img__933945__ a {display:block;vertical-align:top}
.img__933945__ img {width:1920px;vertical-align:top}

/*     933935 : 이미지      */
.img__933935__ {max-width:100%}
.img__933935__ * {box-sizing:border-box}
.img__933935__ a {display:block;vertical-align:top}
.img__933935__ img {width:1920px;vertical-align:top}

/*     936395 : 이미지      */
.img__936395__ {max-width:100%}
.img__936395__ * {box-sizing:border-box}
.img__936395__ a {display:block;vertical-align:top}
.img__936395__ img {width:1920px;vertical-align:top}

/*     936385 : 이미지      */
.img__936385__ {max-width:100%}
.img__936385__ * {box-sizing:border-box}
.img__936385__ a {display:block;vertical-align:top}
.img__936385__ img {width:1920px;vertical-align:top}

/*     932275 : 탭 컨텐츠 블록 설정      */
.block_option__932275__ {display:table;width:100%}
.block_option__932275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     932285 : 이미지      */
.img__932285__ {max-width:100%}
.img__932285__ * {box-sizing:border-box}
.img__932285__ a {display:block;vertical-align:top}
.img__932285__ img {width:1000px;vertical-align:top}

/*     933965 : 이미지      */
.img__933965__ {max-width:100%}
.img__933965__ * {box-sizing:border-box}
.img__933965__ a {display:block;vertical-align:top}
.img__933965__ img {width:1920px;vertical-align:top}

/*     933955 : 이미지      */
.img__933955__ {max-width:100%}
.img__933955__ * {box-sizing:border-box}
.img__933955__ a {display:block;vertical-align:top}
.img__933955__ img {width:1920px;vertical-align:top}

/*     936685 : 이미지      */
.img__936685__ {max-width:100%}
.img__936685__ * {box-sizing:border-box}
.img__936685__ a {display:block;vertical-align:top}
.img__936685__ img {width:1920px;vertical-align:top}

/*     936675 : 이미지      */
.img__936675__ {max-width:100%}
.img__936675__ * {box-sizing:border-box}
.img__936675__ a {display:block;vertical-align:top}
.img__936675__ img {width:1920px;vertical-align:top}

/*     932295 : 탭 컨텐츠 블록 설정      */
.block_option__932295__ {display:table;width:100%}
.block_option__932295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     932305 : 이미지      */
.img__932305__ {max-width:100%}
.img__932305__ * {box-sizing:border-box}
.img__932305__ a {display:block;vertical-align:top}
.img__932305__ img {width:1920px;vertical-align:top}

/*     932315 : 탭 컨텐츠 블록 설정      */
.block_option__932315__ {display:table;width:100%}
.block_option__932315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     932325 : 이미지      */
.img__932325__ {max-width:100%}
.img__932325__ * {box-sizing:border-box}
.img__932325__ a {display:block;vertical-align:top}
.img__932325__ img {width:1920px;vertical-align:top}

/*     932335 : 이미지      */
.img__932335__ {max-width:100%}
.img__932335__ * {box-sizing:border-box}
.img__932335__ a {display:block;vertical-align:top}
.img__932335__ img {width:1920px;vertical-align:top}

/*     932345 : 이미지      */
.img__932345__ {max-width:100%}
.img__932345__ * {box-sizing:border-box}
.img__932345__ a {display:block;vertical-align:top}
.img__932345__ img {width:1920px;vertical-align:top}

/*     932355 : 탭 컨텐츠 블록 설정      */
.block_option__932355__ {display:table;width:100%}
.block_option__932355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     932365 : 이미지      */
.img__932365__ {max-width:100%}
.img__932365__ * {box-sizing:border-box}
.img__932365__ a {display:block;vertical-align:top}
.img__932365__ img {width:1920px;vertical-align:top}

/*     932375 : 이미지      */
.img__932375__ {max-width:100%}
.img__932375__ * {box-sizing:border-box}
.img__932375__ a {display:block;vertical-align:top}
.img__932375__ img {width:1920px;vertical-align:top}

/*     932385 : 이미지      */
.img__932385__ {max-width:100%}
.img__932385__ * {box-sizing:border-box}
.img__932385__ a {display:block;vertical-align:top}
.img__932385__ img {width:1920px;vertical-align:top}

/*     932395 : 탭 컨텐츠 블록 설정      */
.block_option__932395__ {display:table;width:100%}
.block_option__932395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     932405 : 이미지      */
.img__932405__ {max-width:100%}
.img__932405__ * {box-sizing:border-box}
.img__932405__ a {display:block;vertical-align:top}
.img__932405__ img {width:1920px;vertical-align:top}

/*     932415 : 이미지      */
.img__932415__ {max-width:100%}
.img__932415__ * {box-sizing:border-box}
.img__932415__ a {display:block;vertical-align:top}
.img__932415__ img {width:1920px;vertical-align:top}

/*     932425 : 이미지      */
.img__932425__ {max-width:100%}
.img__932425__ * {box-sizing:border-box}
.img__932425__ a {display:block;vertical-align:top}
.img__932425__ img {width:1920px;vertical-align:top}

